-- 基础信息
base_info = {
	group_id = 133104034
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 34003, monster_id = 28030404, pos = { x = 444.670, y = 189.716, z = 793.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 34004, monster_id = 28030404, pos = { x = 444.488, y = 189.476, z = 794.342 }, rot = { x = 0.000, y = 256.958, z = 0.000 }, level = 19, drop_tag = "鸟类", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 34001, monster_id = 28050102, pos = { x = 436.466, y = 196.563, z = 749.538 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 6 },
		{ config_id = 34002, monster_id = 28010202, pos = { x = 434.625, y = 192.482, z = 778.611 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 34003, 34004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
